# Uses of Class
org.eclipse.gef.common.collections.SetMultimapListenerHelper.ElementarySubChange

Packages that use SetMultimapListenerHelper.ElementarySubChange
Package
Description
org.eclipse.gef.common.collections
This package augments the JavaFX collections API with support for `SetMultimap` and `Multiset`.

## Uses of SetMultimapListenerHelper.ElementarySubChange in org.eclipse.gef.common.collections

Constructors in org.eclipse.gef.common.collections with parameters of type SetMultimapListenerHelper.ElementarySubChange
Modifier
Constructor
Description
``
`AtomicChange(ObservableSetMultimap<K,V> source, SetMultimap<K,V> previousContents, SetMultimapListenerHelper.ElementarySubChange<K,V> elementarySubChange)`
Creates a new `SetMultimapListenerHelper.AtomicChange` that represents a change comprising a single elementary sub-change.
Constructor parameters in org.eclipse.gef.common.collections with type arguments of type SetMultimapListenerHelper.ElementarySubChange
Modifier
Constructor
Description
``
`AtomicChange(ObservableSetMultimap<K,V> source, SetMultimap<K,V> previousContents, List<SetMultimapListenerHelper.ElementarySubChange<K,V>> elementarySubChanges)`
Creates a new `MultisetListenerHelper.AtomicChange` that represents a change comprising multiple elementary sub-changesO.